/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
#finder-wrap {
    font-family: "Roboto","Open Sans",Arial,sans-serif;
    margin: auto;
    display: block;
    background: #F8F8F8;
    margin-top: .5rem;
    margin-bottom: .5rem;
    padding: 20px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.1);
}
#finder-wrap:hover {
    background-color: #E5E5E5;
}
#finder-wrap h2 {
    font-size: 24px;
    font-weight: 700;
    color: #3480d3;
}
#finder-wrap label {
    font-size: 16px;
    color: #3480d3;
}
#finder-wrap select#states {
    font-size: 16px;
}

.single-wpsl_stores #finder-wrap {
    width: 100%;
}

.no-ads div.et_pb_section.et_pb_section_1.et_section_regular .et_pb_text_inner > h1 {
    display: none;
}